## link-grammar 4.7.4-3

=== Makefile ===
# Makefile.in generated by automake 1.14.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/link-grammar
pkgincludedir = $(includedir)/link-grammar
pkglibdir = $(libdir)/link-grammar
pkglibexecdir = $(libexecdir)/link-grammar
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = .
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/configure $(am__configure_deps) \
	$(srcdir)/build.xml.in $(srcdir)/link-grammar.pc.in \
	$(srcdir)/link-grammar.spec.in \
	$(top_srcdir)/autopackage/default.apspec.in AUTHORS COPYING \
	ChangeLog README TODO compile config.guess config.sub \
	install-sh missing ltmain.sh
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/ac-helpers/binreloc.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES = build.xml link-grammar.pc link-grammar.spec \
	autopackage/default.apspec
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(javadir)" "$(DESTDIR)$(pkgconfigdir)"
DATA = $(java_DATA) $(pkgconfig_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
DIST_TARGETS = dist-gzip
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/wookey/debian/NMU/git/link-grammar/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AS = as
ASPELL_CFLAGS = 
ASPELL_LIBS = 
AUTOCONF = ${SHELL} /home/wookey/debian/NMU/git/link-grammar/missing autoconf
AUTOHEADER = ${SHELL} /home/wookey/debian/NMU/git/link-grammar/missing autoheader
AUTOMAKE = ${SHELL} /home/wookey/debian/NMU/git/link-grammar/missing automake-1.14
AWK = gawk
BINRELOC_CFLAGS = 
BINRELOC_LIBS = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=c99 -D_BSD_SOURCE -D_SVID_SOURCE -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"link-grammar\" -DVERSION=\"4.7.4\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_TOWUPPER=1 -DDEBUG_MEMORY=0 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_REGEXEC=1
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
HUNSPELL_CFLAGS = 
HUNSPELL_LIBS = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBEDIT_CFLAGS = 
LIBEDIT_LIBS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINK_CFLAGS =   -Wall -Wextra -Wsign-compare -Werror-implicit-function-declaration -Wpointer-arith -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -Wpacked -Wswitch-enum -Wmissing-format-attribute -Wstrict-aliasing=2 -Winit-self -Wunsafe-loop-optimizations -Wdeclaration-after-statement -Wold-style-definition -Wno-missing-field-initializers -Wno-unused-parameter -Wno-attributes -Wno-long-long -Winline -fno-strict-aliasing
LINK_MAJOR_VERSION = 4
LINK_MICRO_VERSION = 4
LINK_MINOR_VERSION = 7
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/wookey/debian/NMU/git/link-grammar/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = link-grammar
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
REGEX_LIBS = 
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SQLITE3_CFLAGS = 
SQLITE3_LIBS = 
STRIP = strip
VERSION = 4.7.4
VERSION_INFO = 11:4:7
abs_builddir = /home/wookey/debian/NMU/git/link-grammar
abs_srcdir = /home/wookey/debian/NMU/git/link-grammar
abs_top_builddir = /home/wookey/debian/NMU/git/link-grammar
abs_top_srcdir = /home/wookey/debian/NMU/git/link-grammar
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .

=== link-grammar/Makefile ===
# Makefile.in generated by automake 1.14.1 from Makefile.am.
# link-grammar/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# 
# Automake file for building both liblink-grammar.so and 
# the command line application link-parser.
#




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/link-grammar
pkgincludedir = $(includedir)/link-grammar
pkglibdir = $(libdir)/link-grammar
pkglibexecdir = $(libexecdir)/link-grammar
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
#am__append_1 = liblink-grammar-java.la
#am__append_2 = -D_JNI_IMPLEMENTATION_ -Wl,--kill-at
#am__append_3 = -D_JNI_IMPLEMENTATION_ -Wl,--kill-at
#am__append_4 = ${HUNSPELL_LIBS}
#am__append_5 = ${HUNSPELL_LIBS}
#am__append_6 = ${ASPELL_LIBS}
#am__append_7 = $(top_builddir)/link-grammar/sat-solver/libsat-solver.la \
#	$(top_builddir)/link-grammar/minisat/libminisat.la
#am__append_8 = $(top_builddir)/link-grammar/sat-solver/libsat-solver.la \
#	$(top_builddir)/link-grammar/minisat/libminisat.la
#am__append_9 = $(top_builddir)/link-grammar/corpus/liblink-corpus.la ${SQLITE3_LIBS}
#am__append_10 = $(top_builddir)/link-grammar/corpus/liblink-corpus.la ${SQLITE3_LIBS}
#am__append_11 = -lpthread
#am__append_12 = -lpthread
#am__append_13 = -lpthread
#am__append_14 = -lpthread
bin_PROGRAMS = link-parser$(EXEEXT)
#am__append_15 = $(top_builddir)/link-grammar/sat-solver/libsat-solver.la \
#	$(top_builddir)/link-grammar/minisat/libminisat.la
subdir = link-grammar
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(srcdir)/link-features.h.in $(top_srcdir)/depcomp \
	$(liblink_grammar_include_HEADERS)
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/ac-helpers/binreloc.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES = link-features.h
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(liblink_grammar_includedir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
#am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1)
#am__DEPENDENCIES_3 = $(top_builddir)/link-grammar/corpus/liblink-corpus.la \
#	$(am__DEPENDENCIES_1)
liblink_grammar_java_la_DEPENDENCIES = liblink-grammar.la \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_2) $(am__append_8) \
	$(am__DEPENDENCIES_3) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_liblink_grammar_java_la_OBJECTS = jni-client.lo
liblink_grammar_java_la_OBJECTS =  \
	$(am_liblink_grammar_java_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
liblink_grammar_java_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(liblink_grammar_java_la_LDFLAGS) \
	$(LDFLAGS) -o $@
#am_liblink_grammar_java_la_rpath = -rpath $(libdir)
#am__DEPENDENCIES_4 = $(am__DEPENDENCIES_1)
liblink_grammar_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_2) $(am__DEPENDENCIES_4) $(am__append_7) \
	$(am__DEPENDENCIES_3) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_liblink_grammar_la_OBJECTS = analyze-linkage.lo and.lo api.lo \
	build-disjuncts.lo command-line.lo constituents.lo count.lo \
	disjunct-utils.lo disjuncts.lo error.lo expand.lo \
	extract-links.lo fast-match.lo idiom.lo massage.lo \
	post-process.lo pp_knowledge.lo pp_lexer.lo pp_linkset.lo \
	preparation.lo print.lo print-util.lo prune.lo read-dict.lo \
	read-regex.lo regex-morph.lo resources.lo spellcheck-aspell.lo \
	spellcheck-hun.lo string-set.lo tokenize.lo utilities.lo \
	word-file.lo word-utils.lo prefix.lo
liblink_grammar_la_OBJECTS = $(am_liblink_grammar_la_OBJECTS)
liblink_grammar_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(liblink_grammar_la_LDFLAGS) \
	$(LDFLAGS) -o $@
PROGRAMS = $(bin_PROGRAMS)
am_link_parser_OBJECTS = link-parser.$(OBJEXT)
link_parser_OBJECTS = $(am_link_parser_OBJECTS)
link_parser_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__append_15) \
	liblink-grammar.la
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(liblink_grammar_java_la_SOURCES) \
	$(liblink_grammar_la_SOURCES) $(link_parser_SOURCES)
DIST_SOURCES = $(liblink_grammar_java_la_SOURCES) \
	$(liblink_grammar_la_SOURCES) $(link_parser_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
HEADERS = $(liblink_grammar_include_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = corpus minisat sat-solver
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/wookey/debian/NMU/git/link-grammar/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AS = as
ASPELL_CFLAGS = 
ASPELL_LIBS =

=== link-grammar/sat-solver/Makefile ===
# Makefile.in generated by automake 1.14.1 from Makefile.am.
# link-grammar/sat-solver/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/link-grammar
pkgincludedir = $(includedir)/link-grammar
pkglibdir = $(libdir)/link-grammar
pkglibexecdir = $(libexecdir)/link-grammar
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = link-grammar/sat-solver
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/ac-helpers/binreloc.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
libsat_solver_la_LIBADD =
am_libsat_solver_la_OBJECTS = fast-sprintf.lo sat-encoder.lo util.lo \
	variables.lo word-tag.lo
libsat_solver_la_OBJECTS = $(am_libsat_solver_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
libsat_solver_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
	$(AM_CXXFLAGS) $(CXXFLAGS) $(libsat_solver_la_LDFLAGS) \
	$(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
AM_V_CXX = $(am__v_CXX_$(V))
am__v_CXX_ = $(am__v_CXX_$(AM_DEFAULT_VERBOSITY))
am__v_CXX_0 = @echo "  CXX     " $@;
am__v_CXX_1 = 
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CXXLD = $(am__v_CXXLD_$(V))
am__v_CXXLD_ = $(am__v_CXXLD_$(AM_DEFAULT_VERBOSITY))
am__v_CXXLD_0 = @echo "  CXXLD   " $@;
am__v_CXXLD_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libsat_solver_la_SOURCES)
DIST_SOURCES = $(libsat_solver_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/wookey/debian/NMU/git/link-grammar/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AS = as
ASPELL_CFLAGS = 
ASPELL_LIBS = 
AUTOCONF = ${SHELL} /home/wookey/debian/NMU/git/link-grammar/missing autoconf
AUTOHEADER = ${SHELL} /home/wookey/debian/NMU/git/link-grammar/missing autoheader
AUTOMAKE = ${SHELL} /home/wookey/debian/NMU/git/link-grammar/missing automake-1.14
AWK = gawk
BINRELOC_CFLAGS = 
BINRELOC_LIBS = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=c99 -D_BSD_SOURCE -D_SVID_SOURCE -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"link-grammar\" -DVERSION=\"4.7.4\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_TOWUPPER=1 -DDEBUG_MEMORY=0 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_REGEXEC=1
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
HUNSPELL_CFLAGS = 
HUNSPELL_LIBS = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBEDIT_CFLAGS = 
LIBEDIT_LIBS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINK_CFLAGS =   -Wall -Wextra -Wsign-compare -Werror-implicit-function-declaration -Wpointer-arith -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -Wpacked -Wswitch-enum -Wmissing-format-attribute -Wstrict-aliasing=2 -Winit-self -Wunsafe-loop-optimizations -Wdeclaration-after-statement -Wold-style-definition -Wno-missing-field-initializers -Wno-unused-parameter -Wno-attributes -Wno-long-long -Winline -fno-strict-aliasing
LINK_MAJOR_VERSION = 4
LINK_MICRO_VERSION = 4
LINK_MINOR_VERSION = 7
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/wookey/debian/NMU/git/link-grammar/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = link-grammar
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
REGEX_LIBS = 
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SQLITE3_CFLAGS = 
SQLITE3_LIBS = 
STRIP = strip
VERSION = 0.0.1
VERSION_INFO = 11:4:7
abs_builddir = /home/wookey/debian/NMU/git/link-grammar/link-grammar/sat-solver
abs_srcdir = /home/wookey/debian/NMU/git/link-grammar/link-grammar/sat-solver
abs_top_builddir = /home/wookey/debian/NMU/git/link-grammar
abs_top_srcdir = /home/wookey/debian/NMU/git/link-grammar
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/wookey/debian/NMU/git/link-grammar/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale

=== debian/changelog ===
link-grammar (4.7.4-3) unstable; urgency=medium

  * Use autotools-dev to support newer architectures (Closes: 765232)
  * Orphan package to QA, at maintainer's request
  * Fix typo in package description (Closes: 698587)
  * Update architectures for java JNI build.
  * Remove obsolete Dm-Upload-Allowed field

 -- Wookey <wookey@debian.org>  Sun, 31 May 2015 14:22:39 +0000

link-grammar (4.7.4-2) unstable; urgency=low

  * Update homepage (Closes: #618610)
  * Remove debhelper boilerplate from debian/watch

 -- Ken Bloom <kbloom@gmail.com>  Fri, 29 Apr 2011 08:35:45 -0500

link-grammar (4.7.4-1) unstable; urgency=low

  * New upstream release
  * Make binary package link-grammar Multi-Arch: foreign

 -- Ken Bloom <kbloom@gmail.com>  Fri, 25 Feb 2011 13:08:22 -0600

link-grammar (4.7.0-1) unstable; urgency=low

  * New upstream release.
  * Update standards version to 3.9.1

 -- Ken Bloom <kbloom@gmail.com>  Tue, 26 Oct 2010 23:19:25 -0500

link-grammar (4.6.7-1) unstable; urgency=low

  * New upstream release. (Closes: 576201)
  * Don't install /usr/lib/*.la files (Closes: 570633)
    Various commenters on #570633 tell me this works when rebuilding other
    packages against link-grammar, so I'm going to trust them unless someone
    reports another bug.
  * Update standards version to 3.8.4
  * Add debian/source/format = 1.0

 -- Ken Bloom <kbloom@gmail.com>  Wed, 05 May 2010 10:27:15 -0500

link-grammar (4.6.5-1) unstable; urgency=low

  * New upstream release
  * Set JAVA_HOME correctly during build.
  * Link with -Wl,--as-needed so that CLI and JNI library don't have
    direct dependencies on the spell checker.
  * Versioned depends of liblink-grammar4-dev on liblink-grammar4 fixes
    lintian error.
  * Update standards-version to 3.8.3 fixes lintian warning.
  * Add symbols file for shlibs
  * Update short descriptions so they don't match for all packages

 -- Ken Bloom <kbloom@gmail.com>  Wed, 18 Nov 2009 09:30:03 -0600

link-grammar (4.5.8-1) unstable; urgency=low

  * New upstream release.

 -- Ken Bloom <kbloom@gmail.com>  Thu, 13 Aug 2009 20:52:05 -0500

link-grammar (4.5.7-2) unstable; urgency=low

  * Fix bashism in debian/rules (Closes: 535405)

 -- Ken Bloom <kbloom@gmail.com>  Wed, 01 Jul 2009 21:39:50 -0500

link-grammar (4.5.7-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.2 (No changes needed).

 -- Ken Bloom <kbloom@gmail.com>  Mon, 22 Jun 2009 13:12:01 -0500

link-grammar (4.5.6-1) unstable; urgency=low

  * New upstream release.

 -- Ken Bloom <kbloom@gmail.com>  Tue, 26 May 2009 10:05:50 -0500

link-grammar (4.5.5-1) unstable; urgency=low

  * New upstream release.
  * Fix /usr/share/java/link-grammar.jar symlink to not include the build dir
  * Update minimum debhelper build-dep to >= 7.0.0
  * Fix spelling errors in changelog, copyright

 -- Ken Bloom <kbloom@gmail.com>  Tue, 19 May 2009 21:02:38 -0500

link-grammar (4.5.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: fix an arch: line to make the line continuation correct
    so that liblink-grammar4-java really builds on all architectures that
    support it

 -- Ken Bloom <kbloom@gmail.com>  Fri, 17 Apr 2009 15:44:55 -0500

link-grammar (4.3.9-2) unstable; urgency=low

  * Don't pass -z noexecstack to the linker because it's overridden
    anyway, and it breaks compilation on several architectures

 -- Ken Bloom <kbloom@gmail.com>  Fri, 28 Nov 2008 09:48:34 -0600

link-grammar (4.3.9-1) unstable; urgency=low

  * New upstream release
  * Use default-jdk to build JNI package (Closes: #506209)
  * Don't build liblink-grammar-java on architectures that don't
    (currently) have default-jdk (Closes: #506531)
  * Update man page to refer to the binary as link-parser
    (Closes: #504538)
  * Fix debian/rules clean
  * Update to standards version 3.8.0 (no changes needed)
  * Add link-grammar-dictionaries-lt for the included Lithuanian
    dictionaries
  * Pass -z noexecstack to the linker

 -- Ken Bloom <kbloom@gmail.com>  Sun, 23 Nov 2008 11:16:00 -0600

link-grammar (4.3.5-1) unstable; urgency=low

  * New upstream release.
  * Remove Linda overrides, because Linda is obsolete.

 -- Ken Bloom <kbloom@gmail.com>  Sun, 22 Jun 2008 23:59:53 +0300

link-grammar (4.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Ken Bloom <kbloom@gmail.com>  Mon, 04 Feb 2008 16:12:33 -0600

link-grammar (4.3.1-1) unstable; urgency=low

  * New upstream release
    - Adds JNI interface
    - Expanded dictionaries
  * Add a watch file

 -- Ken Bloom <kbloom@gmail.com>  Fri, 01 Feb 2008 13:40:14 -0600

link-grammar (4.2.5-1) unstable; urgency=high

  * New upstream release.
    - Fixes boundary in separate_word() function.
      CVE-2007-5395 and Secunia advisory SA27340
      (Closes: #450695)
    - Adds new API for extracting constituents.
  * Removed all local patches as they've all been accepted upstream.

 -- Ken Bloom <kbloom@gmail.com>  Fri, 09 Nov 2007 14:19:10 -0600

link-grammar (4.2.2-4) unstable; urgency=low

  * Fix stupid bashism in debian/rules (Closes: #376478)
  * Return to quilt for patches to more easily manage the changes
    introduced in the last two versions. Next time, I won't remove
    quilt, even when I have no patches.
  * Bump standards-version to 3.7.2
  * Fix homepage pseudo-field to have 2 spaces at the beginning so p.d.o 
    can parse it correctly.

 -- Ken Bloom <kbloom@gmail.com>  Tue,  4 Jul 2006 22:49:41 -0500

link-grammar (4.2.2-3) unstable; urgency=low

  * Get my fix for the sentence length error message correct so it
    doesn't leak memory.
  * Import prototype for safe_strdup() to prevent crashes on amd64
    (Closes: #366490) Thanks to Dann Fraizer, and his script on the
    AMD64 buildd.

 -- Ken Bloom <kbloom@gmail.com>  Tue,  9 May 2006 08:35:22 -0500

link-grammar (4.2.2-2) unstable; urgency=low

  * Updated manpage to be more clear. Thanks to Maru Dubshinki
    <marudubshinki@gmail.com> (Closes: #364532)


=== debian/control ===
Source: link-grammar
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.0), cdbs, autotools-dev, default-jdk [!hppa !alpha], fastjar [!hppa !alpha], ant [!hppa !alpha], libaspell-dev, libhunspell-dev
Standards-Version: 3.9.2
Homepage: http://www.abisource.com/projects/link-grammar/
Vcs-Browser: http://git.debian.org/?p=collab-maint/link-grammar.git
Vcs-Git: git://git.debian.org/git/collab-maint/link-grammar.git

Package: link-grammar
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, link-grammar-dictionaries-en, ${misc:Depends}
Description: Carnegie Mellon University's link grammar parser
 In Selator, D. and Temperly, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be 
 used as a grammar checker.
 .
 This package contains the user-executable binary.

Package: liblink-grammar4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, link-grammar-dictionaries-en, ${misc:Depends}
Description: Carnegie Mellon University's link grammar parser (libraries)
 In Selator, D. and Temperly, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be 
 used as a grammar checker.
 .
 This package contains the shared library.

Package: liblink-grammar4-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, liblink-grammar4 (= ${binary:Version}), ${misc:Depends}
Description: Carnegie Mellon University's link grammar parser (development headers)
 In Selator, D. and Temperly, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be 
 used as a grammar checker.
 .
 This package contains the header files and static libraries

Package: liblink-grammar4-java
Architecture: amd64 armhf arm64 armel hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k mips mipsel powerpc ppc64el s390 sparc
Section: java
Depends: ${shlibs:Depends}, liblink-grammar4, ${misc:Depends}
Description: Carnegie Mellon University's link grammar parser (JNI library)
 In Selator, D. and Temperly, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be 
 used as a grammar checker.
 .
 This package contains a Java JNI library for using link-grammar from your java
 applications.

Package: link-grammar-dictionaries-en
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Carnegie Mellon University's link grammar parser (English dictionary)
 In Selator, D. and Temperly, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be 
 used as a grammar checker.
 .
 This package contains the English dictionaries.


Package: link-grammar-dictionaries-lt
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Carnegie Mellon University's link grammar parser (Lithuanian dictionary)
 In Selator, D. and Temperly, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be 
 used as a grammar checker.
 .
 This package contains the Lithuanian dictionaries.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originaly written by Robert Millan.
# This file is public domain.
  

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS=-Wl,--as-needed

ifneq (,$(shell dh_listpackages -s | grep liblink-grammar4-java))
   WITH_JAVA := yes
else
   WITH_JAVA := no
endif

ifeq (yes,$(WITH_JAVA))
   DEB_CONFIGURE_SCRIPT_ENV += JAVA_HOME=/usr/lib/jvm/default-java
   DEB_DH_MAKESHLIBS_ARGS_liblink-grammar4-java := --no-act
endif

DEB_INSTALL_MANPAGES_link-grammar := man/link-parser.1

clean::
	$(RM) -r bin/org
	$(RM) linkgrammar-*.jar

common-install-impl::
	if [ $(WITH_JAVA) = yes ]; then \
	   install -d debian/tmp/usr/lib/jni; \
	   mv debian/tmp/usr/lib/liblink-grammar-java*  debian/tmp/usr/lib/jni; \
	   install -d debian/tmp/usr/share/java; \
	fi;

=== debian/watch ===
version=3
http://www.abisource.com/downloads/link-grammar/([0-9.]*)/link-grammar-(.*).tar.gz
